2007年11月分のアーカイブ

半年以上ほったらかしていまいて申し訳ありませんでした。

EM・ONEα および Leopard 対応については、現在調査しています。Intel Mac の64ビットには対応していないはずなので、Core 2 Duo 搭載の Mac だと動かないかもしれません。PowerPC の場合は、32ビット、64ビットどちらも大丈夫だと思います (PowerMac G5 は持ってないので未確認)。

今年中にはスループット改善および Leopard 対応をなんとかしたいと思っています。パッチも歓迎していますので、興味ある方は SourceForge.JP にご登録していただければ幸いです。